Advertising (This ad goes away for registered users. You can Login or Register)

TN-V on 3.01??

Everything that is PSVita-related but doesn't go in any other subforum
mlc
Posts: 389
Joined: Tue Apr 17, 2012 9:28 pm
Location: america =(

Re: TN-V on 3.01??

Post by mlc » Tue Dec 10, 2013 3:35 am

The Z wrote: *3.01

And I can confirm that the EU Version of the exploit game is not patched. I do not own the US or JP version, but those should be fine, I guess.
While this doesn't affect me (I'm not updating from 1.81 yet), are there any US or JP testers who have tried this? I'm sure people would like to know, since this will affect their decision to update to a PS4 compatible firmware. Now I would assume other regions of the same game aren't patched, but obviously it's worth finding out.
Advertising

Pojo
Posts: 19
Joined: Sat Nov 17, 2012 7:59 pm

Re: TN-V on 3.01??

Post by Pojo » Tue Dec 10, 2013 3:36 am

The Z wrote: *3.01

And I can confirm that the EU Version of the exploit game is not patched. I do not own the US or JP version, but those should be fine, I guess.
ick, yeah, 3.01 - sorry about that.
Advertising

katsu
Posts: 178
Joined: Mon Nov 26, 2012 1:57 pm

Re: TN-V on 3.01??

Post by katsu » Tue Dec 10, 2013 3:38 am

urbanix fixed 3.01

2.61 vhbl work urbanix
3.00 fix vhbl dont load
3.00 tn-v loader work
download
eu NPEZ00176
https://www.mediafire.com/?66wt48ysxwb9ao8
Psvita wifi 2.05TN-V/3.52OFW DUALNAND FW
psvita wifi 3.52OFW
PSTV US 3.52 HFW
PSTV JP 3.51 HFW

PotatoLaw
Posts: 27
Joined: Mon Jun 17, 2013 12:34 am

Re: TN-V on 3.01??

Post by PotatoLaw » Tue Dec 10, 2013 3:45 am

[quote="katsu"]urbanix fixed 3.01

2.61 vhbl work urbanix
3.00 fix vhbl dont load
3.00 tn-v loader work
download
eu NPEZ00176


Hopefully that isnt the k-exploit dude.... don't post link...

EDIT: @The Z Thanks for the explanation, I'm noob, so I take precaution as I have receive the special message(GREEN)... thats why xP
Last edited by PotatoLaw on Tue Dec 10, 2013 3:59 am, edited 1 time in total.

User avatar
The Z
VIP
Posts: 5505
Joined: Thu Jan 27, 2011 4:26 pm
Location: Deutschland
Contact:

Re: TN-V on 3.01??

Post by The Z » Tue Dec 10, 2013 3:50 am

katsu wrote:urbanix fixed 3.01

2.61 vhbl work urbanix
3.00 fix vhbl dont load
3.00 tn-v loader work
download
eu NPEZ00176
https://www.mediafire.com/?66wt48ysxwb9ao8
What he wants to say is:

Urbanix was re-useable until firmware 3.00, but got patched (again).

He says, that he could use a VHBL with Urbanix at FW 2.61, that the VHBL did not work at 3.00 but loading TN-V worked at 3.00 via Urbanix.

Well, that sucks :/

Edit: The link does not contain any kernel mode files, just usermode files.#

Edit2: So if one does own Urbanix, you can use it to load TN-V4 at up to FW 3.00? Haha. It seems we've loosened some boundaries.
White PSV TV - 32GB - 3.65 CFW
White PSV 1000 - 32GB - 3.65 CFW
2x PSV 2000 - 32/64GB - 3.65 CFW
PSP Fat 1000 - TA-081 - 6.61 ME-2.3
PSP Slim 2000 - TA-085¹ - 6.61 ME-2.3
4x PSPgo & 1x PSP 3kº⁴ᶢ - 6.61 LME-2.3∞

LOLman123
Posts: 10
Joined: Mon Nov 04, 2013 8:38 am

Re: TN-V on 3.01??

Post by LOLman123 » Tue Dec 10, 2013 4:12 am

The Z wrote:
katsu wrote:urbanix fixed 3.01

2.61 vhbl work urbanix
3.00 fix vhbl dont load
3.00 tn-v loader work
download
eu NPEZ00176
https://www.mediafire.com/?66wt48ysxwb9ao8
What he wants to say is:

Urbanix was re-useable until firmware 3.00, but got patched (again).

He says, that he could use a VHBL with Urbanix at FW 2.61, that the VHBL did not work at 3.00 but loading TN-V worked at 3.00 via Urbanix.

Well, that sucks :/

Edit: The link does not contain any kernel mode files, just usermode files.#

Edit2: So if one does own Urbanix, you can use it to load TN-V4 at up to FW 3.00? Haha. It seems we've loosened some boundaries.
So I bought ninja release game for EU. So you say that it's safe to update to 3.01 right?

User avatar
vitasav
Posts: 241
Joined: Thu Oct 04, 2012 5:47 pm
Location: USA

Re: TN-V on 3.01??

Post by vitasav » Tue Dec 10, 2013 9:41 am

The Z wrote:
katsu wrote:urbanix fixed 3.01

2.61 vhbl work urbanix
3.00 fix vhbl dont load
3.00 tn-v loader work
download
eu NPEZ00176
https://www.mediafire.com/?66wt48ysxwb9ao8
What he wants to say is:

Urbanix was re-useable until firmware 3.00, but got patched (again).

He says, that he could use a VHBL with Urbanix at FW 2.61, that the VHBL did not work at 3.00 but loading TN-V worked at 3.00 via Urbanix.

Well, that sucks :/

Edit: The link does not contain any kernel mode files, just usermode files.#

Edit2: So if one does own Urbanix, you can use it to load TN-V4 at up to FW 3.00? Haha. It seems we've loosened some boundaries.

so wait tnv works on 3.00 with urbanix?


damnit i just updated an bought the new game...
PS Vita PCP-1101 - 3.60 OFW - HENkaku

User avatar
abdou005
Posts: 431
Joined: Mon May 21, 2012 12:39 pm

Re: TN-V on 3.01??

Post by abdou005 » Tue Dec 10, 2013 12:07 pm

katsu wrote:urbanix fixed 3.01

2.61 vhbl work urbanix
3.00 fix vhbl dont load
3.00 tn-v loader work
download
eu NPEZ00176
https://www.mediafire.com/?66wt48ysxwb9ao8
Man are you sure ? If it works i will update manually to 3,00 please confirm it :D :D :D . Anyone? is it true ?? :D
IMPORTANT! English Speakers follow Koala "ps vita hacker progress" here --> https://www.facebook.com/koalavita
Koala PS Vita 3,01 HAck Video --> http://www.youtube.com/watch?v=z_Ahks9N6lg
Ps Vita 1,81 --> Urbanix EU Exploit TN-V8

JamppCobal
Posts: 242
Joined: Wed Dec 14, 2011 11:44 am

Re: TN-V on 3.01??

Post by JamppCobal » Tue Dec 10, 2013 12:28 pm

katsu wrote:urbanix fixed 3.01

2.61 vhbl work urbanix
3.00 fix vhbl dont load
3.00 tn-v loader work
download
eu NPEZ00176
https://www.mediafire.com/?66wt48ysxwb9ao8
Any chance for a US version of this?
PS VITA 1.80 Urbanix TN-B something awesomer
I absolutely LOVE IT when pirates are too stupid to get their stolen games to work!
Makes me laugh, every time :lol: :lol:

Marjojojo
Posts: 102
Joined: Tue Aug 13, 2013 2:10 pm

Re: TN-V on 3.01??

Post by Marjojojo » Tue Dec 10, 2013 12:46 pm

is urbanix THE GAME that we should download? i'm at lost here -_-

Post Reply

Return to “General”